<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>43.1.5.3 Regression Curves - Exponential</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Regression Curves - the Exponential Case</h3>

We use the same technique to look for a functional relation of the form
\[ y = \alpha e^{\beta x}. \] 
As before, using the method of least squares, we require the values of \(a\) and \(b\) which minimize the
expression
\[ f(a,b) = \sum_{r=1}^n \left( y_r - a e ^{bx_r} \right)^2 . \]
Again omitting the subscripts and using partial differentiation gives
\[ \dfrac{\partial f}{\partial a} = -2 \sum e^{bx} \left( y - a e ^{bx} \right)\]
\[ \dfrac{\partial f}{\partial b} = -2 \sum axe^{bx} \left( y - a e ^{bx} \right).\]

At a minimum we require
\[ \dfrac{\partial f}{\partial a} = \dfrac{\partial f}{\partial b} = 0, \]
which results in the two linear equations
\[ \sum y e^{bx} - a\sum e^{2bx} = 0\]
\[ \sum xy e^{bx} - a\sum xe^{2bx} = 0\]
which can be solved by iterative methods to give the values of \(a\) and \(b\).

Note that it is possible to combine (for example) linear and exponential regression to obtain a
regression equation of the form
\[ y = \left( \alpha + \beta x \right) e^{\gamma x} .\]
The method of least squares may then be used to find estimates \(a\), \(b\), \(c\) of \(\alpha\), \(\beta\), \(\gamma\).]]></text>
<file name="43-Fig-6-non-linear-regression.svg" path="/" encoding="base64">[encoded data, 53104 characters]</file>
<file name="43-Fig-6-nonlinear-regression.svg" path="/" encoding="base64">[encoded data, 53104 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
